div#headersearch #searchtext {padding-top:4px !important;line-height:16px;height:19px;}
div#headersearch .ui-state-default .ui-icon {background: url("../../icons/2011/icon_headersearch_dropdown_selector_arrow_white_v20px.gif") no-repeat;}
div#headersearch .ui-dropdownchecklist-selector-wrapper {margin-right: -10px;}
.siteselector-item-content { background:#fff; }
/*#coverflow img {margin: 0 -58.5px;zoom:1;background:#fcfcfc;}*/
.reference-filter-li input {top:-1px;}